<?php

use App\Category;
use App\CategoryDescription;
use App\Setting;
use App\User;
use App\Newsletter;
use App\VideoCategory;
use App\VideoCategoryDescription;
use App\VisitorMessage;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(SettingSeeder::class);
        $this->call(LanguageSeeder::class);
        $this->call(ModuleSeeder::class);
        $this->call(UserSeeder::class);
        $this->call(UserModuleSeeder::class);
        $this->call(SliderSeeder::class);
        $this->call(PageSeeder::class);
        $this->call(PhotoGallerySeeder::class);



//
//        factory(Newsletter::class, 30)->create();
//        factory(VisitorMessage::class, 30)->create();
//        factory(VideoCategory::class, 6)->create();
//        $this->call(VideoCategoryDescriptionSeeder::class);
//




    }
}
